.all-subscription-fonts__header {
	display: flex;
	align-items: center;
	margin-bottom: 30px;
	column-gap: 15px;
}
.all-subscription-fonts__header .text-with-img__title {
	margin-bottom: 0;
}
.btn-completed-projects {
	padding-left: 20px;
	padding-right: 20px;
}
@media (prefers-color-scheme: dark) {
    body:not(.is-manual-theme) .btn.btn-completed-projects {
        background-color: #D0D0D0;
   }
}
.btn-completed-projects:hover {
    background-color: #DFDDDD !important;
}
body.dark-theme .btn.btn-completed-projects {
	background-color: #D0D0D0;
}

body.is-manual-theme .btn.btn-completed-projects {
    background-color: #ECECEC;
    color: #000000;
}

/* File upload styles */
#completed-projects_modal input.wpcf7-form-control.wpcf7-file,
#completed-projects_modal .file-upload-group {
    position: relative;
}

#completed-projects_modal input.wpcf7-form-control.wpcf7-file {
    cursor: pointer;
}
#completed-projects_modal .wpcf7-file .project-file {
    height: 160px;
    cursor: pointer;
}
.file-upload-text {
    position: absolute;
    text-align: center;
    width: 100%;
    max-width: 100%;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 160px;
    border-radius: 12px;
}
.file-upload-text.error {
    background-color: #FFF6F6;
}

@media (prefers-color-scheme: dark) {
    body:not(.is-manual-theme) .file-upload-text.error{
        background-color: #241B1B;
   }
}

body.dark-theme .file-upload-text.error {
    background-color: #241B1B;
}
.file-upload-text:before {
    display: block;
    content: '';
    width: 32px;
    height: 32px;
    background-image: url('../../img/svg/file_upload.svg');
    background-size: 32px;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 11px;
}

@media (prefers-color-scheme: dark) {
    body:not(.is-manual-theme) .file-upload-text:before {
        background-image: url('../../img/svg/file_upload_yellow.svg');
   }
}

body.dark-theme .file-upload-text:before {
    background-image: url('../../img/svg/file_upload_yellow.svg');
}
.file-upload-text .text-top {
    font-size: 14px;
    font-weight: 500;
}
.file-upload-text .text-top span {
    color: #ED5725;
}

@media (prefers-color-scheme: dark) {
    body:not(.is-manual-theme) .file-upload-text .text-top span {
        color: #F4FF78;
   }
}

body.dark-theme .file-upload-text .text-top span {
    color: #F4FF78;
}
.file-upload-text .text-bottom {
    font-size: 12px;
    color: #7B7B7B;
}

#completed-projects_modal .wpcf7-file {
    border-radius: 12px;
    border-color: #BFBFBF;
    border-style: dashed;
}

#completed-projects_modal .wpcf7-file.error {
    border-color: #EC3F3F;
}

#completed-projects_modal .wpcf7-file:not(.changed) .jq-file__name,
#completed-projects_modal .wpcf7-file .jq-file__name.hidden,
#completed-projects_modal .wpcf7-file .jq-file__browse {
    display: none;
}
#completed-projects_modal .wpcf7-file .jq-file__name {
	color: transparent;
}
#completed-projects_modal .wpcf7-file.changed {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    flex-direction: column;
}
#completed-projects_modal .wpcf7-file.active {
    background-color: white;
}

@media (prefers-color-scheme: dark) {
    body:not(.is-manual-theme)  #completed-projects_modal .wpcf7-file.active {
        background: #171717;
   }
}

body.dark-theme #completed-projects_modal .wpcf7-file.active {
    background: #171717;
}
#completed-projects_modal .wpcf7-file .jq-file__name {
    position: absolute;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 16px;
	color: transparent;
	display: none;
}

#completed-projects_modal .file-upload-wrapper {
	position: relative;
 }
#completed-projects_modal .succes-upload {
	position: absolute;
    bottom: 0;
    width: 100%;
	height: 100%;

    text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
    padding: 15px;
}
.file-upload-error {
    color: #EC3F3F;
    font-size: 12px;
}
#completed-projects_modal .succes-upload__content {
	gap: 5px;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    font-size: 12px;
}
#completed-projects_modal .succes-upload .succes-upload-icon {
	display: block;
    content: '';
    width: 70px;    
    height: 70px;
    background-image: url('../../img/svg/status_ok.svg?ver=2');
    background-size: 70px;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 11px;
}

@media (prefers-color-scheme: dark) {
    body:not(.is-manual-theme) #completed-projects_modal .succes-upload .succes-upload-icon {
        background-image: url('../../img/svg/status_ok_yellow.svg?ver=2');
   }
}

body.dark-theme #completed-projects_modal .succes-upload .succes-upload-icon {
    background-image: url('../../img/svg/status_ok_yellow.svg?ver=2');
}
#completed-projects_modal .succes-upload-text {
    color: #3B3C3E;
}
#completed-projects_modal .succes-upload__content .file-size {
    width: auto;
    color: #7B7B7B;
}

@media (prefers-color-scheme: dark) {
    body:not(.is-manual-theme) #completed-projects_modal .succes-upload-text {
        color: #FAFAFA; 
   }
}
body.dark-theme #completed-projects_modal .succes-upload-text {
    color: #FAFAFA;
}

#completed-projects_modal .remove-file-button {
        width: 14px;
        height: 14px;
        background-image: url('../../img/svg/bascet.svg');
        background-repeat: no-repeat;
        background-size: contain;
}

@media (prefers-color-scheme: dark) {
    body:not(.is-manual-theme) #completed-projects_modal .remove-file-button {
        background-image: url('../../img/svg/bascet_light.svg');
   }
}
body.dark-theme #completed-projects_modal .remove-file-button {
    background-image: url('../../img/svg/bascet_light.svg');
}

#completed-projects_modal textarea {
    height: 178px;
}

#completed_projects .trial-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}#completed_projects .trial-group .empty-span{position:absolute;top:37px;left:15px;white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;max-width:92%}#completed_projects .trial-group .mCSB_container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}#completed_projects .trial-group .fonts-dropdown{border:1px solid #BFBFBF;border-radius:5px;min-height:40px;height:100%}#completed_projects .trial-group .fonts-dropdown .fonts-menu__select{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:100%;top:38px;padding-top:0;max-height:200px !important;border:1px solid #BFBFBF !important;border-radius:5px;background-color:#fafafa;height:auto;overflow:scroll;z-index:99}#completed_projects .trial-group .fonts-dropdown .fonts-menu__select::-webkit-scrollbar{width:6px;background:none}#completed_projects .trial-group .fonts-dropdown .fonts-menu__select::-webkit-scrollbar-thumb{background:#BFBFBF;border-radius:3px;width:6px;height:32px}#completed_projects .trial-group .fonts-dropdown .wpcf7-list-item-label{width:100%;margin-left:12px;line-height:21px;display:block;position:relative}#completed_projects .trial-group .fonts-dropdown .jq-checkbox{width:18px;height:18px;background-color:#fff;border-radius:5px;border:0.5px solid #BFBFBF;min-width:18px}#completed_projects .trial-group .fonts-dropdown .wpcf7-list-item.checked{background-color:#eee}#completed_projects .trial-group .fonts-dropdown .wpcf7-list-item.checked .jq-checkbox::before{content:'';position:absolute;left:6px;top:6px;width:4px;height:4px;border-radius:50%;background-color:#000}#completed_projects .trial-group .fonts-dropdown .wpcf7-list-item:hover{background-color:#eee}#completed_projects .trial-group .fonts-dropdown .wpcf7-list-item label{height:40px;padding:0 15px}#completed_projects .custom-checkbox_squad:last-of-type{margin-top:10px}

@media (prefers-color-scheme: dark) {
    body:not(.is-manual-theme) #completed_projects .trial-group .fonts-dropdown .fonts-menu__select {
        background-color: #171717;
   }
}
body.dark-theme #completed_projects .trial-group .fonts-dropdown .fonts-menu__select {
    background-color: #171717;
}
@media (prefers-color-scheme: dark) {
    body:not(.is-manual-theme) #completed_projects .trial-group .fonts-dropdown .fonts-menu__select .wpcf7-list-item:hover,
    body:not(.is-manual-theme) #completed_projects .trial-group .fonts-dropdown .wpcf7-list-item.checked {
        background-color: #BFBFBF;
        color: #171717;
   }
}
body:not(.is-manual-theme) #completed_projects .trial-group .fonts-dropdown .fonts-menu__select .wpcf7-list-item:hover,
body.dark-theme #completed_projects .trial-group .fonts-dropdown .fonts-menu__select .wpcf7-list-item:hover,
body:not(.is-manual-theme) #completed_projects .trial-group .fonts-dropdown .wpcf7-list-item.checked,
body.dark-theme #completed_projects .trial-group .fonts-dropdown .wpcf7-list-item.checked {
    background-color: #BFBFBF;
    color: #171717;
}

@media screen and (max-width: 767px) {
	.all-subscription-fonts__header {
		flex-direction: column;
		align-items: flex-start;
        gap: 15px;
	}
}